@import url("flexslider.css"); 
@import url("shortcodes.css");
@import url("../font/pharmacy/flaticon.css");

/* Reset
-------------------------------------------------------------- */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "HelveticaNeue-Regular", "Helvetica Neue Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 24px;
    background: #fff;
    color: #4c4c4c;
}
#page{
    margin-top: 80px;
}
::-moz-selection { 
    color: #fff; 
    text-shadow: none; 
    background: #000; 
}

::-webkit-selection { 
    color: #fff; 
    text-shadow: none; 
    background: #000; 
}

::selection { 
    color: #fff; 
    text-shadow: none; 
    background: #000; 
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus,
a.active {
    outline: none;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.entry-content ul {
    list-style: inherit;
    padding-left: 40px;
    margin: inherit;
}

img {
    max-width: 100%;
    height: auto;
    outline: none;
}

img:focus {
    outline: none;
}

.img-left {
    margin: 7px 30px 25px 0 !important;
    float: left;
}

.img-right {
    margin: 7px 0 25px 30px !important;
    float: right;
}

img.arrow-hover {
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

img.arrow-hover:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

h1 { font: 42px "HelveticaNeue-Regular", "Helvetica Neue Regular", Helvetica, Arial, sans-serif;}
h2 { font: 26px "HelveticaNeue-Regular", "Helvetica Neue Regular", Helvetica, Arial, sans-serif;}
h3 { font: 22px "HelveticaNeue-Regular", "Helvetica Neue Regular", Helvetica, Arial, sans-serif;}
h4 { font: 18px "HelveticaNeue-Regular", "Helvetica Neue Regular", Helvetica, Arial, sans-serif;}
h5 { font: 16px "HelveticaNeue-Regular", "Helvetica Neue Regular", Helvetica, Arial, sans-serif;}
h6 { font: 14px "HelveticaNeue-Regular", "Helvetica Neue Regular", Helvetica, Arial, sans-serif;}

h1.small-thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: lighter;
}

h1.small-light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: lighter;
}

h1.small-regular {
    font-family: "HelveticaNeue-Regular", "Helvetica Neue Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: normal;
}

h1.small-medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: normal;
}

h1.small-bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: bold;
}

h1.thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 42px;
    font-weight: lighter;
}

h1.light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 42px;
    font-weight: lighter;
}

h1.medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 42px;
    font-weight: normal;
}

h1.bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 42px;
    font-weight: bold;
}

h2.thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: lighter;
}

h2.light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: lighter;
}

h2.medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: normal;
}

h2.bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: bold;
}

h3.thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: lighter;
}

h3.light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: lighter;
}

h3.medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
}

h3.bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: bold;
}

h4.thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: lighter;
}

h4.light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: lighter;
}

h4.medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
}

h4.bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

h5.thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: lighter;
}

h5.light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: lighter;
}

h5.medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
}

h5.bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

h6.small-thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: lighter;
}

h6.light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: lighter;
}

h6.medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

h6.bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.thin {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
}

.light {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: lighter;
}

.medium {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.bold {
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    line-height: 24px;
    letter-spacing: 0.8px;
}

p {
    margin: 0;
    padding: 0;
}

input[type="checkbox"] { display: inline; }

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    color: #000;
    outline: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    color: #000;
    border: 1px solid #89BD23 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

input[type="text"],
input[type="password"] {
    border: 1px solid #ddd;
    height: 38px;
    padding: 19px 27px 19px;
    outline: none;
    font-size: 11px;
    color: #000 !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

button {
    outline: none;
}

.aligncenter {
    text-align: center;
}

/* Bootstrap resetting elements */
.btn {
    background-image: none;
}

.uneditable-input,
.dropdown-menu,
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
    -webkit-appearance: none;
    text-shadow: none;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

i {
    font-size: 25px;
    color: #000;
}

.roll-animation {
    opacity: 0;
}
.roll-animation.animated {
    opacity: 1;
}

/* Boxed Layout
-------------------------------------------------------------- */
body.boxed {
    background-image: url('../images/background/low_contrast_linen.png.html'); 
    background-repeat: repeat;
}

body.boxed .boxed-wrap {
    max-width: 1240px;
    margin: 0 auto;
    background-color: #fff;
}

body.boxed .boxed-wrap .sticky-wrapper {
    width: 1240px;
}

body.boxed .boxed-wrap .is-sticky {
    width: 1240px;
}

/* Top
-------------------------------------------------------------- */
.top-bar {
    position: absolute;
    width: 100%;
    z-index: 9999;
    background-color: #f7f7f8;
    border-bottom: 1px solid #ddd;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.top-forms {
    float: right;
    font-size: 11px;
}

.top-forms > div > a {
    text-transform: uppercase;
}

.top-forms > div {
    float: left;
    position: relative;
}

.top-forms div:last-child {
    margin-right: 0;
}

.top-forms > div > a {
    line-height: 42px;
    position: relative;
    letter-spacing: 0.7px;
}

ul.top-social li {
    float: left;
}

ul.top-social li i{
    font-size: 20px;
    line-height: 42px;
    display: block;
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

span.top-text {
    color: #636363;
    font-size: 12px;
    line-height: 42px;
}

ul.top-social+span.top-text {
    display: none;
}

ul.top-social li a:hover i {
    color: #000;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}

.top-forms div i {
    font-size: 19px;
    position: relative;
    top: 2px;
}


.top-forms .search-form,
.top-forms .login-form,
.top-forms .language-list,
.top-forms .cart {
    position: absolute;
    top: 60px;
    visibility: hidden;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.top-forms .language-top > a {
    letter-spacing: 0.7px;
}

.top-forms .language-top:hover ul.language-list,
.top-forms .search-top:hover .search-form,
.top-forms .login-top:hover .login-form,
.top-forms .cart-top:hover .cart {
    visibility: visible;
    opacity: 1;
    z-index: 99;
    top: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}

.top-forms .language-top > a i {
    position: relative;
    top: 3px;
    left: -5px;
    font-size: 22px;
}

.top-forms .language-top ul.language-list {
    width: 128px;
    padding-left: 27px;
    padding-top: 9px;
    background-color: #fff;
    font-size: 12px;
    text-transform: capitalize;
    right: -4px;
    top: 60px;
}

.top-forms .language-top ul.language-list:before {
    top: -18px;
    border-color: transparent transparent #e6e8e9 transparent;
}

.top-forms .language-top ul.language-list:after {
    top: -18px;
    border-color: transparent transparent #fff transparent;
}

.top-forms .language-top ul.language-list:before,
.top-forms .language-top ul.language-list:after {
    content: "";
    position: absolute;
    right: 18px;
    border-width: 9px 7px;
    border-style: solid;
    z-index: 9999;
}

.top-forms .language-top ul.language-list li a {
    line-height: 33px;
}

.top-forms .language-top ul.language-list li.active a {
    font-weight: bold;
}

.top-forms .search-top {
    margin-right: 21px;
}

.top-forms .search-form input {
    padding: 3px 27px;
}

.top-forms .search-form {
    right: -20px;
}

.top-forms .search-top .search-form:before {
    top: -18px;
    border-color: transparent transparent #e6e8e9 transparent;
}

.top-forms .search-top .search-form:after {
    top: -18px;
    border-color: transparent transparent #fff transparent;
}

.top-forms .search-top .search-form:before,
.top-forms .search-top .search-form:after {
    content: "";
    position: absolute;
    right: 25px;
    border-width: 9px 7px;
    border-style: solid;
    z-index: 9999;
}

.top-forms .login-top {
    margin-right: 21px;
}

.top-forms .login-top .login-form {
    padding: 10px;
    background-color: #fff;
    right: -20px;
}

.top-forms .login-top .login-form:before {
    top: -18px;
    border-color: transparent transparent #e6e8e9 transparent;
}

.top-forms .login-top .login-form:after {
    top: -18px;
    border-color: transparent transparent #fff transparent;
}

.top-forms .login-top .login-form:before,
.top-forms .login-top .login-form:after {
    content: "";
    position: absolute;
    right: 25px;
    border-width: 9px 7px;
    border-style: solid;
    z-index: 9999;
}

.top-forms .login-top .login-form input[type="text"],
.top-forms .login-top .login-form input[type="password"] {
    width: 180px;
    padding: 5px 27px;
}

.top-forms .login-top .login-form button.btn-submit {
    background-color: #459ce4;
    width: 180px;
}

.top-forms .cart-top {
    margin-right: 16px;
}

.top-forms .cart-top .cart {
    background-color: #fff;
    min-width: 187px;
    padding: 26px 9px;
    right: -20px;
}

.top-forms .cart-top .cart:before {
    top: -18px;
    border-color: transparent transparent #e6e8e9 transparent;
}

.top-forms .cart-top .cart:after {
    top: -18px;
    border-color: transparent transparent #fff transparent;
}

.top-forms .cart-top .cart:before,
.top-forms .cart-top .cart:after {
    content: "";
    position: absolute;
    right: 25px;
    border-width: 9px 7px;
    border-style: solid;
    z-index: 9999;
}

.top-forms .cart-top .cart .product img {
    max-width: 85px;
    float: left;
    margin-right: 10px;
}

.top-forms .cart-top .cart .product .product-name {
    position: relative;
    top: -8px;
}

.top-forms .cart-top .cart .product a.name {
    font-size: 10px;
    font-weight: bold;
}

.top-forms .cart-top .cart .product .btn-close i {
    font-size: 12px;
    color: #ff0000;
    top: 1px;
    right: -3px;
}

.top-forms .cart-top .cart .product .price {
    font-size: 18px;
    font-size: 18px;
    top: -13px;
    position: relative;
}

.top-forms .cart-top .cart .button {
    margin-top: 28px;
}

.top-forms .cart-top .cart .button .btn-gotocart {
    background: none;
    width: 100%;
    margin-bottom: 7px;
    color: #000;
    border: 1px solid #dddddd;
    padding: 7px 15px 7px 30px;
}

.top-forms .cart-top .cart .button .btn-gotocart i {
    position: relative;
    left: 10px;
    color: #000;
}

.top-forms .cart-top .cart .button .btn-checkout {
    background-color: #459ce4;
    width: 100%;
    padding: 9px 29px 7px 12px;
}

.top-forms .cart-top .cart .button .btn-checkout i {
    position: relative;
    left: 23px;
}

.top-forms .wishlist-top a i {
    margin-right: 4px;
}

/* Header 2
-------------------------------------------------------------- */
.sticky-wrapper {
    /*position: absolute;*/
    width: 100%;
    z-index: 999;
}

.header-2 {
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    background-color: #fff;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

/*.header-2 .header-wrap {
    position: relative;
}*/

.header-2 header {
    height: 104px;
}

.header-2.is-sticky {
    width: 100%;
    z-index: 100;
    background: rgba(0, 0, 0, 0.5);
}

.header-2 .logo {
    width: 200px;
    margin-top: 5px;
    float: left;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.header-2.is-sticky .logo {
    margin-top: 0px;
}

.header-2 .logo a {
    display: block;
    height: 100%;
}

.header-2 #mainnav {
    margin-right: 50px;
    position: relative;
    display: block;
    float: right;
    font-size: 13px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.header-2 #mainnav ul {
    list-style: none;
    margin: 0;
}

.header-2 #mainnav > ul > li {
    float: left;
    padding: 0 18px;
}

.header-2 #mainnav > ul > li > a:after {
    width: 0;
    height: 3px;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.header-2.is-sticky #mainnav > ul > li > a:after {
    bottom: 18px;
}

.header-2 #mainnav > ul > li:hover a:after {
    width: 100%;
}
.header-2 #mainnav > ul > li.active > a:after{
    width: 100%;
}
.images_express{
    margin: 30px 0;
}
.services-page .header-2 #mainnav > ul > li > a,
.contact-page .header-2 #mainnav > ul > li > a,
.blog .header-2 #mainnav > ul > li > a,
.single-post .header-2 #mainnav > ul > li > a,
.error404 .header-2 #mainnav > ul > li > a{
    color: #000;
}
.header-2 #mainnav > ul > li > a {
    color: #000;
    position: relative;
    display: block;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    line-height: 85px;
    outline: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear
}

.header-2.is-sticky #mainnav > ul > li > a {
    height: 71px;
    line-height: 71px;
}

.services-page .header-2.is-sticky #mainnav > ul > li > a,
.contact-page .header-2.is-sticky #mainnav > ul > li > a,
.blog .header-2.is-sticky #mainnav > ul > li > a,
.single-post .header-2.is-sticky #mainnav > ul > li > a,
.error404 .header-2.is-sticky #mainnav > ul > li > a{
    color: #fff;
}

.header-2 #mainnav ul li {
    position: relative;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.header-2 #mainnav ul li:hover{
    background-color: #EBEBEB;
}

.header-2 #mainnav ul li ul {
    width: 199px;
    position: absolute;
    top: 69px;
    left: 15px; 
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.activo:after {
    width: 100% !important;
    height: 3px;
    position: absolute;
    content: "";
    bottom: 35px;
    left: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#mainnav ul li ul.submenu.right-submenu {
    left: auto !important;
    right: 0;
}

.header-2.is-sticky #mainnav ul li ul {
    top: 53px;
}

.header-2 #mainnav ul li ul:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
}

.header-2 #mainnav ul li ul li ul {
    left: 100%;
    top: -3px;
}

.header-2 #mainnav li:hover > ul {
    opacity: 1;
    visibility: visible;
}

.header-2 #mainnav .submenu {
    z-index: 99999;
    background-color: #fff;
}

.header-2 #mainnav .submenu li a {
    display: block;
    line-height: 30px;
    padding: 7px 18px;
    color: #4c4c4c;
    border-bottom: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.header-2 #mainnav .submenu li:hover > a {
    color: #459ce4;
}

.header-2 #mainnav .submenu li:first-child a {
    border-top: 0;
}

.header-2 #mainnav li:hover > ul.submenu {
    left: 0;
}

.header-2 #mainnav li:hover > ul.submenu ul.submenu {
    left: 100%;
    top: -3px;
}

/* Mobile navigation
---------------------------------------- */
#mainnav-mobi {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    background: rgba(0,0,0,.8);
    z-index: 1000;
}

#mainnav-mobi ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

#mainnav-mobi ul li {
    margin:0;
    position: relative;
    text-align: left;
    border-top: 1px solid #252525;
    cursor: pointer;
}

#mainnav-mobi ul > li > a {
    text-decoration: none;
    height: 44px;
    line-height: 44px;
    padding: 0 50px;
    color: #fff;
}

#mainnav-mobi ul.sub-menu {
    top: 100%;
    left: 0;
    z-index: 2000;
    position: relative;
    background-color: #161625;
}

#mainnav-mobi > ul > li > ul > li,
#mainnav-mobi > ul > li > ul > li > ul > li {
    position: relative;
    border-top: 1px solid #252525;
    background-color: #222;
}

#mainnav-mobi > ul > li > ul > li >  a {
    padding-left: 70px !important;
}

#mainnav-mobi > ul > li > ul > li > ul > li a {
    padding-left: 90px !important;
}

#mainnav-mobi ul.sub-menu > li > a {
    display: block;
    text-decoration: none;
    padding: 0 60px;
    border-top-color: rgba(255,255,255,0.1);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

#mainnav-mobi > ul > li > ul > li:first-child a {
    border-top: none;
}

#mainnav-mobi ul.sub-menu > li > a:hover,
#mainnav-mobi > ul > li > ul > li.active > a {
    color: #fff;
}

.btn-menu {
    float: right;
    font-size: 28px;
    color: #000;
    text-align:center;
    cursor: pointer;
    display: none;
    height: 102px;
    line-height: 102px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;      
}

.is-sticky .btn-menu {
    height: 71px;
    line-height: 71px;
}

@-webkit-keyframes righttoleft {
    0% {
        left:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    15% {
        left:46px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    100% {
        left:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
    }
}

@keyframes righttoleft {
    0% {
        left:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    15% {
        left:46px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    100% {
        left:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=1);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
    }
}

@-webkit-keyframes lefttoright {
    0% {
        right:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    15% {
        right:46px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    100% {
        right:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
    }
}

@keyframes lefttoright {
    0% {
        right:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    15% {
        right:46px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    100% {
        right:11px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
    }
}

::-webkit-input-placeholder {
    color: #000;
    letter-spacing: 0.5px;
}

:-moz-placeholder {
    color: #000;
    letter-spacing: 0.5px;
}

::-moz-placeholder {
    color: #000;
    letter-spacing: 0.5px;
}

:-ms-input-placeholder {  
    color: #000;
    letter-spacing: 0.5px;
}

/* Nosotros index
    ---------------------------------------- */

.roll-services ul{
    text-align: center;
}

.roll-services ul li{
    display: inline-block;
    width: 24%;
    vertical-align: top;
}

/* Servicios index
    ---------------------------------------- */

.iconSection.home2 {
    padding: 140px 0;
    position: relative;
    /*background: url("../images/slider/bannerweb.jpg") no-repeat fixed center center / cover ;*/
}

.darkOverlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(67,67,67,.8);
}
.titleServices {
    color: #fff;
}
.sectionTitle {
    position: relative;
    margin: 0 0 30px;
    color: #fff;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    line-height: 18px;
    padding-bottom: 35px;
}
.listaServicios {
    text-align: center;
}
.listaServicios li{
    display: inline-block;
    width: 230px;
    vertical-align: top;
    padding: 20px 0;
}
.iconSection .col-sm-4, .iconSection .col-lg-2 {
    width: 20%;
}
.singleIcona {
    width: 100%;
    position: relative;
    text-align: center;
}
.singleIcona .icons {
    display: inline-block;
    width: 90px;
    height: 90px;
    position: relative;
}
.singleIcona .icons:before {
    background: #fff;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    position: absolute;
    /*background: #b5967f;*/
    transition: all ease 400ms;
    -moz-transition: all ease 400ms;
    -webkit-transition: all ease 400ms;
    -ms-transition: all ease 400ms;
    -o-transition: all ease 400ms;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    opacity: 0;
    visibility: hidden;
}
.singleIcona:hover .icons:before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
    visibility: visible;
}
.singleIcona:hover .icons i,
.defaultBtn:after{
    color: #434343;
}
.singleIcona .icons:after {
    width: 90px;
    height: 90px;
    border: 2px solid rgba(255, 255, 255, .5);
    border-radius: 50%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    position: absolute;
    transition: all ease 600ms;
    -moz-transition: all ease 600ms;
    -webkit-transition: all ease 600ms;
    -ms-transition: all ease 600ms;
    -o-transition: all ease 600ms;
}
.singleIcona:hover .icons:after {
    width: 80px;
    height: 80px;
    border-color: #000;
    border-width: 1px;
}
.icons i {
    bottom: 0;
    color: #fff;
    height: 30px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 45px;
}
.singleIcona p {
    margin: 15px 0 0;
}
.singleIcona p a {
    color: #fff;
    font-size: 17px;
    line-height: 23px;
    text-transform: capitalize;
    display: inline-block;
}

/* Marcas
    ---------------------------------------- */

.marcas h1{
    text-align: center;
}

/* Slider
    ---------------------------------------- */

.flexslider {
    border: 0;
    margin: 0;
}

.post .flex-control-nav {
    bottom: 0;
}

.flexslider .flex-nav-next a.flex-next,
.flexslider .flex-nav-prev a.flex-prev {
    position: absolute;
    text-align: center;
    top: 50%;
    background-color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.flexslider .flex-nav-next a.flex-next {
    right: 0;
}

.flexslider .flex-nav-prev a.flex-prev {
    left: 0;
}

.flexslider .flex-nav-next a.flex-next .icon-chevron-right,
.flexslider .flex-nav-prev a.flex-prev .icon-chevron-left {
    display: block;
    font-size: 16px;
    line-height: 40px;
}


.flexslider .flex-nav-next a.flex-next .icon-chevron-right:before,
.flexslider .flex-nav-prev a.flex-prev .icon-chevron-left:before {
    margin: 0;
}

/* Services Section
    ---------------------------------------- */
.services {
    text-align: center;
    background-color: #fff;
    padding: 60px 0 42px 0;
}

.services-2 {
    padding: 40px 0 85px 0;
}

.services-page .services-2 {
    padding:  46px 0 14px 0;
}

/* Recent Work Section
    ---------------------------------------- */
.recent-works{
    background-color: #fff;
    padding: 40px 0 51px 0;
    text-align: center;
}

.about-2 {
    padding: 72px 0 97px 0;
}
.title-post{
    position: absolute;
    top: 0;
    height: 30px;
    width: 100%;
    color: #fff;
    line-height: 30px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

/* Team Section
    ---------------------------------------- */
.team{
    background-color: #f7f7f8;
    padding: 61px 0 0 0;
}

/* Map Section
    ---------------------------------------- */
.map {
    padding: 0;
}

#content-boolean{
    overflow:hidden;
    background-color:#fff;
    padding:10px;
    padding-top:0px;
    border: 2px solid #000;
    color:#062e48;
}

#content-boolean h1{
    font-size:17px;
    padding-top:0;
}

#content-boolean p{
    font-size:15px;
    margin:0;
}

.btn_maps{
    margin: 10px !important;
    background-color: #fff;
    padding: 10px;
    display: block;
    color: #000;
}

/* Case Studies
    ---------------------------------------- */
.casestudies {
    padding: 12px 0 91px 0;
}

/* GALERIA
-------------------------------------------------------------- */
.portfolio{
    margin-top: 150px;
}

.portfolio .portfolio-item{
    margin-top: 20px;
}

.portfolio h1.small-light {
    font-size: 33px;
    text-align: center;
    margin-bottom: 61px;
}

.portfolio p.description {
    text-align: center;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 82px;
    margin-top: 25px;
    word-spacing: 0.1px;
}

.portfolio .portfolio-item {
    margin-bottom: 32px; 
}

.portfolio div.image {
    background-color: #000;
    position: relative;
    cursor: pointer;
}

.portfolio div.image > img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.portfolio div.image:hover > img.img {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
}

.portfolio div.image .img-zoom {
    position: absolute;
    left: 45%;
    top: 44%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.portfolio div.image:hover .img-zoom {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    visibility: visible;
}

.portfolio a h5 {
    margin-top: 25px;
    margin-bottom: 0;
    letter-spacing: 0.4px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.portfolio a:hover h5 {
    color: #459ce4;
}

.portfolio span {
    color: #686868;
    display: inline-block;
    letter-spacing: 0;
}

.portfolio .pagination {
    display: block;
    margin-top: 43px;
    margin-bottom: 62px;
}

/* Footer
    ---------------------------------------- */

.caja-enlaces{margin: 15px 50px 50px 0;}

.enlaces{float: right;}

.footer {
    background-color: #BEBEBE;
    padding: 78px 0 45px 0;
}

.footer p {
    padding: 0;
    line-height: 20px;
}

.footer .row-rrss{
    text-align: center;
}

/******************* FACEBOOK FEED *****************/

.col-md-4-face{
    width: auto;
    float: left;
}

.fb_iframe_widget {
    display: block !important; 
    text-align: center;
    margin-bottom: 30px;
}

.fb_iframe_widget iframe{
    border-radius: 5px;
    z-index: 100;
}

/*************** TWITTER FEED ***********/

#twitter-widget-0{
    display: block !important; 
    margin-left: auto !important;
    margin-right: auto !important;
    min-width: 280px !important;
    width: 280px !important;
    height: 320px !important;
}

.timeline-footer{
    background: white !important;
}

/* Bottom
    ---------------------------------------- */
.bottom {
    padding: 20px 0 15px 0;
    border-top: 1px solid #e7e4e4; 
}

.bottom .bottom-left {
    width: 20%;
}

.bottom .bottom-left img{
    max-width: 50px;
}

.bottom .bottom-right {
    margin-top: 10px;
    width: 80%;
    float: right;
    text-align: right;
}

.bottom .go-top2 {
    width: 30%;
    float: right;
    position: relative;
    top: -7px;
}

.bottom .go-top2 img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.bottom .go-top2 img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.bottom .bottom-right .bottom-links a:hover {
    color: #89BD23;
    text-decoration: none;
}
.bottom .bottom-right .bottom-links a {
    color: #000;
    margin-left: 8px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    line-height: 27px;
}

.bottom .bottom-right .bottom-links a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.dark .bottom .bottom-right .bottom-links a {
    color: #fff;
}

.to-top-mobile {
    position: fixed !important;
    right: 12px;
    bottom: -45px;
    background-color: #2f2f2f;
    display: block;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
    width:50px;
    height: 50px;
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 9999;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.to-top-mobile img {
    width: 29px;
    margin-top: 11px;
}

.show {
    bottom: 12px;
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.show:hover {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    /* Netscape */
    -moz-opacity: 1;
    /* Safari 1.x */
    -khtml-opacity: 1;
    /* Good browsers */
    opacity: 1;
}

.fix {
    position: fixed;
    top: 0;
    z-index: 99999;
}
.g-recaptcha{margin-top: 20px;}
.loader {
    margin: 0;
    font-size: 8px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(216, 72, 72, 0.2);
    border-right: 1.1em solid rgba(64, 83, 177, 0.2);
    border-bottom: 1.1em solid rgba(97, 200, 109, 0.2);
    border-left: 1.1em solid #FCAAAA;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
.loader,
.loader:after {
    border-radius: 50%;
    width: 6em;
    height: 6em;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/******************* BLOQUE INFO SLIDER *********************/
.content_info_slider{margin-top:50px;}
.elem_content_info{margin-bottom:20px;}
.elem_content_info a:hover,
.elem_content_info a:active,
.elem_content_info a:link{
    text-decoration: none;
    color: inherit;
}
.elem_content_info a:hover .elem_content_text,
.elem_content_info a:hover img{
    background: #eaeaea;
}
.elem_content_title,
.elem_content_subtitle{
    padding: 8px 10px;
    font-size: 18px;
    background-color: #efefef;
}
.elem_content_title span{
    font-size: 22px;
    line-height: 22px;
    display: inline-block;
    position: relative;
    padding: 5px 10px;
}
.elem_content_title span:after {
    position: absolute;
    width: 22px;
    height: 33px;
    left: 0px;
    bottom: 0px;
    content: "";
}
.elem_content_subtitle span{
    padding: 5px 10px;
}
.elem_content_info img{
    border-top: 5px solid;
    -moz-transition: background .3s ease;
    -ms-transition: background .3s ease;
    -o-transition: background .3s ease;
    -webkit-transition: background .3s ease;
}
.elem_content_text{
    padding: 15px 10px;
    line-height: 19px;
    border-top: 5px solid;
    font-size: 16px;
    background-color: #efefef;
    transition: background .3s ease;
    -moz-transition: background .3s ease;
    -ms-transition: background .3s ease;
    -o-transition: background .3s ease;
    -webkit-transition: background .3s ease;
}



/*------CAJA ESPECIALIDADES-----*/
.roll-content-box3-especialidades {
    padding: 20px;
   /* padding-top: 50px;*/
    text-align: center;
    background-color: #eee;
   /*height: 260px;*/
    position: relative;
}


/*------CAJA TEXTO EQUIPO-----*/
.roll-content-box3-textoequipo {
    padding: 20px;
   /* padding-top: 50px;*/
    text-align: center;
    background-color: #eee;
   /*height: 260px;*/
    position: relative;
}